<div id="contact" class="text-center">
    <div class="container" id="courseDetailBG">
      <div class="section-title center">
        <h2>Block Chain</h2>
        <hr>
      </div>      
    </div>
  </div>
  <div class="">
        <div class="detail course-detail">
          <div class="detailWrapper">
            <div class="detailBox">
              <h2 class="courseHeadings">About the course</h2>              
              The Blockchain is a decentralized ledger of all transactions across a peer to peer network. Using this technology, participants can confirm transactions without the need of central certifying authority. And it is the technology that enables the existence of cryptocurrency (among other things) Potential applications include fund transfers, selling trade, voting, and many other uses.
              <h2 class="courseHeadings">Course covers</h2>
              <ul>
                    <li>Course  overview  and logistics</li>
                    <li>The big picture of  the industry  – size, growth, structure,  players</li>
                    <li>Bitcoin versus  Cryptocurrencies  versus  Blockchain, Distributed Ledger  Technology  (DLT).</li>
                    <li>Bitcoin,  HyperLedger,  Ethereum, Litecoin, Zcash.  Etc.</li>
                    <li>High  and Low trust societies</li>
                    <li>Peer-to-Peer, Leviathan,  and Intermediary</li>
                    <li>Introduction  to  Cryptography.</li>
                    <li>Modelling money flow  (velocity of  money)</li>
                    <li>Application of  Cryptography  to  Blockchain</li>
                    <li>Blockchain  Dynamics</li>
                    <li>Basics  of  contract  law.</li>
              </ul>    
                  
            </div>
          </div>
        </div>
      </div>